﻿




#chatHistory {
    margin-top: 0px;
    list-style-type: none;
    text-align: right !important;
    padding-top: 10px;
    margin-bottom: 15px;
    height: 285px;
    overflow-y: auto;
    direction:rtl;
}

    #chatHistory li {
        padding-bottom: 15px;
    }

        #chatHistory li .name {
            font-weight: bold;
            margin-right: 5px;
        }

        #chatHistory li .time {
            color: #999;
            padding:0 10px;
            font-size:12px;
        }

        #chatHistory li .message {
            padding-top: 5px;
            overflow-wrap:break-word;
        }
